<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="../css/styl.css">
    <link rel="stylesheet" type="text/css" href="../css/cart.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
    integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <title>RESPONSIVE ECOMMERCE WEBSITE</title>
</head>

<body>   
    <header> 
        <div id="header">
                <i class="fa fa-bars bar" ></i>
                <h2 class="shop"><a href="../index.html">SHOP</a></h2>
                <i class="fa fa-shopping-cart cart"></i>
             
        </div>
       <div class="cart-item">
           <h5 class="cart-heading">Your Cart</h5>
           <h5 class="item-number">(1 item)</h5>
       </div>
    </header>
    <main>
       <div class="product-description">
           <div class="product">
                <img src="../images/Men's_Outwear/1.jpg">
           </div>
          
           <div class="description">
                    <div class="product-name">Men's Tech Shell Full-Zip</div>
                    <div class="product-quantity">
                    <div class="quantity">
                      <p style="color:grey">Qty</p>
                      <select style="border: 0;width:80%;height: 3.4rem;">
                          <option value="num">1</option>
                          <option value="num">2</option>
                          <option value="num">3</option>
                          <option value="num">4</option>
                          <option value="num">5</option>
                          <option value="num">6</option>
                          <option value="num">7</option>
                          <option value="num">8</option>
                          <option value="num">9</option>
                          <option value="num">10</option>
                          <option value="num">11</option>
                          <option value="num">12</option>
                      </select>
                    </div>
                    <div class=Size>
                        <p style="color:grey">Size: M</p>
                    </div>
                    <p style="color:grey">$50.20</p>
                        </div>
           </div>
      </div>
      <div class="price-container">
            <div class="price">
                    <div class="total-price">
                            <p>Total: $502.00</p>
                        </div>
                        <div class="button-section"><a href="../html/checkout.html"><button class="cart-button">CHECKOUT</button></a></div>
                    </div>
      </div>
      </main>
      <footer> 
            <div id="footer">
                    <h3>Made By Polymer</h3>
                    <div class="demo">DEMO ONLY</div>
                </div>
    </footer> 
           
</body>
 
</html>